<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-975f-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">phenol</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(14C)Phenol;1ai7;1li2;AB1002201;AC1L1AHZ;AC1Q791G;AKOS000119025;Acid, Carbolic;Acide carbolique;Baker's P &amp; S liquid &amp; Ointment;Baker's P and S Liquid and Ointment;Baker's p and s;Benzene, hydroxy-;Benzenol;Campho-Phenique Gel;Campho-Phenique Liquid;Carbolic acid, liquid;Carbolic oil;Carbolsaeure;Carbolsaure;Chlorinated phenols;Fenol;Fenol [Dutch, Polish];Fenolo;Fenosmolin;Fenosmoline;Hydroxybenzene;IPH;ISWSIDIOOBJBQZ-UHFFFAOYAI;Izal;Karbolsaeure;LTBB002354;Liquefied phenol;Liquefied phenol (TN);Liquid phenol;Liquified Phenol;Monohydroxy benzene;Monohydroxybenzene;Monophenol;NCI-C50124;Oxybenzene;P1610;PHENOL REAGE NT;PHENOL REAGENT;PHENOL, ACS;PHENOL, ULTRA PURE;PHENOL- D6;Paoscle;Paoscle (TN);PhOH;Phenic;Phenic acid;Phenol (JP15/USP);Phenol (TN);Phenol (liquid);Phenol alcohol;Phenol for disinfection;Phenol for disinfection (TN);Phenol homopolymer;Phenol, chloro derivs.;Phenol, labeled with carbon-14;Phenol, liquefied;Phenol, liquid;Phenol, molten;Phenol, polymer-bound;Phenol, pure;Phenol, solid;Phenol, sulfurated;Phenol, synthetic;Phenol-UL-14C;Phenole;Phenols;Phenosmolin;Phenyl alcohol;Phenyl hydrate;Phenyl hydroxide;Phenylic acid;Phenylic alcohol;Rcra waste number U188;SMR000568492;Sodium Salt Phenol;Synthetic phenol;TEA polyphenol;acide phenique;carbolic acid;phenylalcohol;phenylic acid, phenyl hydroxide</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="3bd4769e-8440-31f3-a92d-adbd1f930be1">Emissions to water</common:category>
                    <common:category level="2" catId="09b27d58-e6d9-3f32-b6e9-56dea57c9d16">Emissions to sea water</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>108-95-2</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:42.882+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-975f-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
